<form method="post" action="{{ path('app_reservar_delete', {'id': reservar.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ reservar.id) }}">
    <button class="btn">Delete</button>
</form>
